Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse 12 with JRE1.8.0_251 (Eclipse 12 error with Java 8(Java started but returned with exit code 1))
Eclipse 12 with JRE1.8.0_251 [message #1829850] Mon, 13 July 2020 05:50 Go to next message
Jay Raya is currently offline Jay RayaFriend
Messages: 2
Registered: June 2020
Junior Member
Hi Folks,

(1)
I have installed Eclipse IDE for Enterprise Java Developers - 2019-12 which had JDK 12 and was able to create and use ABAP perspective.

(2)
However, this was not launching SAP PI(Process integration) related objects.
To resolve this, uninstalled JDK12 and installed JRE 1.8.0_251 and am able to launch and use SAP PI objects.
But this also resulted in the error while launching Eclipse, please refer attached for error details.

Can please inform how to resolve this error.


Regds
Re: Eclipse 12 with JRE1.8.0_251 [message #1829854 is a reply to message #1829850] Mon, 13 July 2020 06:49 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 31608
Registered: July 2009
Senior Member
It looks like you installed a 32 bit version of Java 1.8. I.e., it's in the "Program Files (x86)" folder and that's the folder for 32 bit application. Be sure to download a 64 bit version; that installes into "Program Files"...

In the future, when attaching images, please use a *.png or *.gif and not a *.docx attachment.


Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Importing External DLL to eclipse C project
Next Topic:Limiting "Find Resource" searching?
Goto Forum:
  


Current Time: Thu Nov 26 23:59:10 GMT 2020

Powered by FUDForum. Page generated in 0.03068 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top